@charset "utf-8";
/* CSS Document */
body {
	width: 100%;
	max-width: 1920px;
	background-color:#fffaf0;
	font-family: "Noto Sans JP", sans-serif;
}

/* header */
nav {
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.navi-links {
	display: flex;
	justify-content: space-around;
	width: 80%;
}
.navi-links li {
	list-style: none;
}
#header {
	font-size: 15px;
	color: ffffff;
	background-color: #800000;
}

#header img {
	height: 130px;
	margin-left: 20px;
}
.navi-links a {
	text-decoration: none;
	color: #f0f8ff;
	font-weight: 700;
	transition-duration: .5s;
}

.navi-links a:hover {
	color: #ffd700;
}

.burger {
	display: none;
	cursor: pointer;
}

.burger div {
	width: 25px;
	height: 3px;
	background-color: #f0f8ff;
	margin: 5px;
	transition: 0.5s ease;
}

.nav-active {
  transform: translateX(0%) !important;
}

/* main */
.main {
	width: 520px;
	margin: 0 auto;
}
.sec1 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.sec1 h2 {
	text-align: center;
	padding: 10px 10px 10px 40px;
	font-size: 30px;
	font-weight: 700;
	color: #696969;
	margin-bottom: 20px;
	line-height: 30px;
}

.sec1 .oubo {
	text-align: center;
	padding: 10px 10px 10px 40px;
	font-size: 20px;
	font-weight: 700;
	color: #696969;
	margin-bottom: 100px;
	line-height: 30px;
}

.sec1 h3 {
	text-align: left;
	color: #696969;
	margin-bottom: 5px;
}

.sec1 h4 {
	text-align: left;
	color: #696969;
	margin-bottom: 2px;
}
.sec1 .svod {
	font-size: 15px;
}
.text {
	text-align: left;
	font-size: 15px;
	font-weight: 500;
	color: #696969;
	margin-left: 10px;
	margin-bottom: 35px;
}
.sec1 .logo {
	width: 250px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.sec1 .logo img {
	width: 100%;
}

.sec1 .btn {
	margin-top: 20px;
	margin-bottom: 30px;
}
#form th {
	white-space: nowrap;
	background: #e8e8e8;
}

form td {
	background: #fff;
}
.btn {
	text-align: center;
}
p.btn input {
	width: 110px;
	height: 40px;
	background-color: #2f4f4f;
    color: #fff;
  	padding: 10px 10px 10px 10px;
	text-decoration: none;
	font-size: 1em;
}

/* SP向け*/
@media screen and (max-width: 1024px) {
.navi-links {
	width: 70%;
	margin-right: 20px;
}
}

@media screen and (max-width: 700px) {
html,body {
	overflow-x: hidden;
}
.hidden {
	position: relative;
	overflow-x: hidden;
}
.navi-links {
	position: absolute;
    right: -20px;
    height: 92vh;
    top: 65px;
    background-color: #800000;
    flex-direction: column;
    align-items: center;
    width: 50%;
    transform: translateX(100%);
    transition: transform 0.5s ease-in;
	z-index: 200;
}
 .navi-links li {
	opacity: 0;
	}

.burger {
	display: block;	
}
}
@keyframes navLinksFade {
  0% {
    opacity: 0;
    transform: translateX(50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0px);
  }
}

.toggle .line1 {
  transform: rotate(-45deg) translate(-5px, 6px);
}
.toggle .line2 {
  opacity: 0;
}
.toggle .line3 {
  transform: rotate(405deg) translate(-5px, -6px);
}

@media screen and (max-width: 824px){
#header img {
		height: 65px;
}
#header nav li {
	margin-right: 20px;
}
}

@media screen and (max-width: 620px){
#header {
	font-size: 13px;
}

#header nav li {
	margin-right: 5px;
}
.main {
	width: 90%;
}
.sec1 h2 {
	padding: 20px 10px 10px;
	font-size: 28px;
	font-weight: 700;
}
.sec1 h3 {
	font-size: 16px;
	font-weight: 700;
}
.sec1 img {
	width: 95%;
}
.sec1 .logo {
	width: 200px;
	margin: 0 auto;
	margin-bottom: 25px;
}

.footer {
	font-size: 12px;
	padding: 10px;
}
}

/* SP向けここまで*/

.footer {
	font-size: 14px;
	text-align: center;
	color: #f0f8ff;
	background-color: #800000;
	padding: 20px;
}